.wrapper_border {width:1000px;margin:0 auto;}
.wrapper {width:1000px;}

.logo {/*width:405px;*/width:365px;}
.suche {width:200px;margin:40px 10px 0 0;}
.suche input {width:90%;}
.icons {float:left;width:240px;/*width:150px;*/margin:40px 10px 0 0;border-right:1px solid #eee;}
.language {right:10px;}
.quickmenu {float:left;text-align:left;width:220px;margin:42px 0 0 0;padding:0;}

.menu {padding:10px 0 10px 10px;}
.flexnav li a {padding:10px 23px;font-size:.85em;}
.flexnav li:hover a, .flexnav li a:hover, .flexnav li a.nlk_on {padding:10px 23px;}
.flexnav li a.nlk_on {text-decoration:none !important;}

.content_startseite {margin:25px 0 0 0;padding:0;background:url(media/background_content_startseite.png) top left repeat-y;}
.content_ganzseitig {margin:25px 0 0 0;padding:0;background:url(media/background_content_ganzseitig.png) top left repeat-y;}
.content {margin:25px 0 0 0;padding:0;background:url(media/background_content.png) top left repeat-y;}

.spalte2er {width:480px;margin:0 10px;padding:0 0 15px 0;}
.spalte1er {float:left;width:240px;padding:0 10px 0 0;border-right:1px solid #eee;}
.spalte1er.none {float:left;width:240px;margin:0;padding:0 0 0 10px;border:0;}
.slides {position:relative;width:480px;margin:0 0 30px 0;padding:0 0 30px 0;border-bottom:1px solid #eee;list-style:none;}
.flexslider.wide .slides {width:100%;}
.flexslider {width:480px;height:auto;}
.flexslider.wide {width:100%;}
.flexslider .slides img {display:block;width:480px;height:350px;}
.flexslider.wide .slides img {width:100%;height:auto;}
.flex-container {max-width:990px;}
.topnachrichten .mitteilungen .liste_bild {width:230px;}
.topnachrichten .mitteilungen .liste_text {width:240px;}
.veranstaltungshighlight_bild {width:50%;}
.veranstaltungshighlight_text {width:46%;}
.pfeil {margin:25px 0 0 -10px;}

.submenu {width:230px;margin:0 10px;}

.inhalt {float:left;width:480px;margin:0;padding:0 10px 20px 10px;}
.inhalt.nosubnav {width:730px;}
.inhalt_ganzseitig {float:left;width:750px;margin:0;padding:0 10px 10px 10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.inhalt_ganzseitig.nosubnav {width:100%;}
.inhalt .titelbild {overflow:hidden;position:relative;display:block;width:480px;height:345px;margin:0 0 25px 0;font-size:.8em;color:#999;}
.inhalt .titelbild img {position:absolute;left:-135px;display:block;margin:0 0 5px 0;}
.inhalt .titelbild .titelbild_beschreibung {position:absolute;bottom:2px;}
.inhalt_ganzseitig .titelbild {display:block;margin:0 0 25px 0;font-size:.8em;color:#999;}
.inhalt_ganzseitig .titelbild img {display:block;margin:0 0 5px 0;}

.portal_box {width:230px;min-height:12em;margin:0 15px 15px 0;padding:10px;}
.portal_box img {width:210px;height:125px;}
.portal_box:hover img, .portal_box:focus img {opacity:.0;}
.portal_box:nth-child(3n-3) {margin:0 0 15px 0;}

.randspalte {float:right;width:230px;margin:0 10px;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.randspalte h3 {margin:0 0 5px 0;}
.randspalte .links p {margin:0 0 5px 0;}

.footer .quickmenu {float:right;text-align:right;}

.kalender .ui-widget {width:50% !important;margin:0 auto !important;}